[Version]
APVersion=1.0.0
MainVersion=1.0.0.0
NowCD=UtilityTool

[1]
ProductNameTitle=UtilityTool
OEMCompanyFolder=Startech USB2HDCAPS
CaptionName=UtilityTool
ProductName=UtilityTool
ProductNameVer=UtilityTool
ProductNameTiVme=UtilityTool
UninstallName=UtilityTool

ShortcutProductIconDescStandalone=SDCardMode
ShortcutProductIconDescUpdateFirmware=FirmwareUpdate
ShortcutUninstallTiVmeIconDesc=Uninstall UtilityTool
IsShortcutProduct=true
SkipPage= 24
QuickSkipPage = 24

SetupPic1 = pic-1.bmp
SetupPic2 = pic-2.bmp
SetupPic3 = pic-3.bmp
SetupPic4 = pic-4.bmp
SetupPic5 = pic-4.bmp
SetupPic6 = pic-4.bmp
SetupPic7 = pic-4.bmp
SetupPic8 = pic-4.bmp